.input-group {
    display: flex;
    flex-flow: column;
    margin-bottom: 10px;
}
.input-group.noMargin {
    margin: 0;
}

.input-group.line {
    flex-flow: row;
    justify-content: space-between;

    align-items: center;
}
    .input-group.line input {
        width: 80px;
    }

.input-group > * {
    margin-bottom: 5px;
}

input {
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 5px 6px;
}

.input-group input:disabled {
    border: 1px solid #aaa;
    border-radius: 4px;
    padding: 5px 6px;
    background-color: white;
    color: gray;
}

input[type=number] {
    text-align: center;
}

.input-group select {
    padding: 4px 8px;
    border: 1px solid #aaa;
    border-radius: 4px;

    /* Remove ugly stock arrow */
    -webkit-appearance: none;

    background-image: url(../../../images/icons/chevron_down.svg);
    background-color: #fff;
    background-repeat: no-repeat;
    background-position: right;
}

.input-group .select-wrapper select {
    min-width: 93px;
    width: 92%;
}

.ItemCard .input-group .select-wrapper select {
    min-width: 123px;
    border: 0;
    background-image: none;
}

.ItemCard .input-group .select-wrapper select:hover {
    background-image: url(../../../images/icons/chevron_down.svg);
}

.input-group .select-wrapper .delete-button{
    margin-left: 5px;
    align-self: center;
    width: 17px;
    height: 15px;
    background-image: url(../../../images/icons/remove.svg);
    background-repeat: no-repeat;
}

.delete-button.hidden {
    opacity: 0
}
